Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Template:Infobox/styles.css: Revision history

Template page

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

24 April 2026

  • curprev 08:3508:35, 24 April 2026 Demongrrl talk contribs 704 bytes +704 Created page with ".infobox { background: #f8f9fa; border: 1px solid #aaa; float: right; clear: right; margin: 0 0 1em 1em; padding: 0.5em; width: 300px; font-size: 0.9em; line-height: 1.5em; } .infobox-title { background: #cee0f2; font-size: 1.2em; font-weight: bold; text-align: center; padding: 0.3em; margin-bottom: 0.5em; } .infobox-image { text-align: center; margin-bottom: 0.5em; } .infobox-table { width: 100%;..."